» Ubuntu » Пакети

Error

two or more packages specified (gamix lucid)